<?php

class Whizzie {

	public function __construct() {
		$this->init();
	}

	public function init()
	{
	
	}

	public static function business_directory_elementor_setup_widgets(){

		set_theme_mod( 'business_directory_elementor_header_opening_heading', 'Open Hours: 09:00 - 18:00' );
		set_theme_mod( 'business_directory_elementor_header_phone_number', '+1234567890' );
		set_theme_mod( 'business_directory_elementor_header_email', 'contact@business.com' );
		set_theme_mod( 'business_directory_elementor_header_button_text', 'CONSULTANT NOW' );
		set_theme_mod( 'business_directory_elementor_header_button_url', '#' );
		set_theme_mod('business_directory_elementor_social_links_settings', array(
            array(
                "link_text" => "fab fa-instagram",
                "link_url" => "www.instagram.com"
            ),
            array(
                "link_text" => "fab fa-twitter",
                "link_url" => "www.twitter.com"
            ),
            array(
                "link_text" => "fab fa-youtube",
                "link_url" => "www.youtube.com"
            ),
            array(
                "link_text" => "fab fa-linkedin-in",
                "link_url" => "www.linkedin.com"
            )
        ));

	}
}
 